/* Define colours */
/* line 10, ../sass/base.scss */
html {
  box-sizing: border-box;
}

/* line 13, ../sass/base.scss */
*, *:before, *:after {
  box-sizing: inherit;
}

/* line 18, ../sass/base.scss */
body {
  font-family: "Source Sans Pro", sans-serif;
  background-color: white;
}

/* line 23, ../sass/base.scss */
.hidden {
  display: none;
}

/* line 27, ../sass/base.scss */
a {
  color: #3E3E3C;
}

/* line 31, ../sass/base.scss */
a:hover, a:focus {
  color: #a3a3a3;
  text-decoration: underline;
}

/* line 36, ../sass/base.scss */
#header {
  background-color: none;
  border-bottom: 2px solid #3E3E3C;
  color: white;
  padding: 1px;
  /*height: 100px;*/
}

/* line 46, ../sass/base.scss */
.container.centre-index {
  width: auto;
  max-width: 800px;
}
@media only screen and (max-device-width: 768px) {
  /* line 46, ../sass/base.scss */
  .container.centre-index {
    max-width: none;
  }
}

/* line 54, ../sass/base.scss */
.centre-index #header {
  position: relative;
  background-color: none;
  border-bottom: 2px solid #333;
  color: white;
  padding: 1px;
}
/* line 60, ../sass/base.scss */
.centre-index #header img {
  display: block;
  width: 200px;
  margin: 0 auto;
}
/* line 65, ../sass/base.scss */
.centre-index #header a#logout {
  position: absolute;
  right: 5px;
  bottom: 5px;
}
/* line 70, ../sass/base.scss */
.centre-index #header a#admin_home {
  position: absolute;
  left: 5px;
  bottom: 5px;
}
@media only screen and (max-device-width: 768px) {
  /* line 77, ../sass/base.scss */
  .centre-index #header img {
    width: 150px;
  }
}

/* line 85, ../sass/base.scss */
#centre-list {
  font-size: 18px;
  font-weight: normal;
  margin-left: 0;
  padding-top: 20px;
  /*height: 400px;*/
  /*background-image: url('../../img/login-background.jpg')*/
}
@media only screen and (max-device-width: 768px) {
  /* line 85, ../sass/base.scss */
  #centre-list {
    font-size: 20px;
  }
}
/* line 94, ../sass/base.scss */
#centre-list li {
  list-style-type: none;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
}
/* line 99, ../sass/base.scss */
#centre-list li a {
  /*font-weight: bold;*/
}

/* line 108, ../sass/base.scss */
.header-text {
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  color: #a3a3a3;
}

/* line 115, ../sass/base.scss */
#header-middle {
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  color: #a3a3a3;
  margin: 20px 0 0 0;
  margin: 0;
}

/* line 124, ../sass/base.scss */
#header-right img {
  width: 200px;
  float: right;
  margin: 20px 20px 0 0;
  margin: 0;
}

/* line 131, ../sass/base.scss */
#header-left img {
  float: left;
  margin: 20px 0 0 20px;
  margin: 0;
}

/* line 137, ../sass/base.scss */
#header-base {
  height: 20px;
}

/* line 141, ../sass/base.scss */
#main-content {
  padding: 10px;
  color: #333;
}

/* line 147, ../sass/base.scss */
.sidebar-nav {
  padding: 9px 0;
}
/* line 149, ../sass/base.scss */
.sidebar-nav a {
  color: #3E3E3C;
}

/* line 154, ../sass/base.scss */
#sidenav {
  /* width: 150px;*/
}

/* line 158, ../sass/base.scss */
.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #a3a3a3;
}

/* line 166, ../sass/base.scss */
#left-sidebar {
  padding: 10px 0;
}

/* line 170, ../sass/base.scss */
.row-dashboard {
  margin: 10px 0;
}

/* line 174, ../sass/base.scss */
.dashboard-box {
  background-color: white;
  height: 250px;
  border: 1px solid #a3a3a3;
  -moz-border-radius: 4px 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px;
}

/* line 182, ../sass/base.scss */
.span4.dashboard-box {
  margin-left: 2%;
}

/* line 186, ../sass/base.scss */
.dashboard-banner {
  height: 24px;
  padding-top: 3px;
  background-color: #a3a3a3;
  color: white;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
}
/* line 194, ../sass/base.scss */
.dashboard-banner a {
  color: #fff;
}

/* line 197, ../sass/base.scss */
.dashboard-indicator {
  font-size: 32px;
  text-align: center;
  line-height: 64px;
  padding-top: 30px;
}

/* line 204, ../sass/base.scss */
.dashboard-commentary {
  font-size: 14px;
  padding: 10px 0 0 0px;
  text-align: center;
}
/* line 208, ../sass/base.scss */
.dashboard-commentary ul {
  margin-top: 10px;
  margin-left: 0px;
}
/* line 212, ../sass/base.scss */
.dashboard-commentary table {
  width: 95%;
}
/* line 215, ../sass/base.scss */
.dashboard-commentary td {
  width: 45%;
  /*text-align: right;*/
  /*padding-right: 10%;*/
}
/* line 219, ../sass/base.scss */
.dashboard-commentary td .metric {
  color: red;
}
/* line 223, ../sass/base.scss */
.dashboard-commentary li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  /*text-align: left;*/
  list-style-type: none;
  line-height: 30px;
  font-size: 16px;
  width: 100%;
}
/* line 230, ../sass/base.scss */
.dashboard-commentary li .channel {
  width: 50%;
  float: left;
  text-align: right;
}
/* line 235, ../sass/base.scss */
.dashboard-commentary li .metric-label {
  width: 50%;
  text-align: right;
  padding-right: 2%;
  font-weight: bold;
  float: left;
}
/* line 244, ../sass/base.scss */
.dashboard-commentary li .metric-value {
  width: 20%;
  text-align: right;
  float: left;
  overflow: hidden;
  *zoom: 1;
}

/* line 254, ../sass/base.scss */
.dashboard-box {
  border: none;
  background-color: #f8f8f8;
  border-radius: 0;
}
/* line 260, ../sass/base.scss */
.dashboard-box .dashboard-banner {
  background: transparent;
  border-bottom: 1px solid #a3a3a3;
  margin: 0 1em;
  padding: 1em 0 1.5em 0;
}
/* line 261, ../sass/base.scss */
.dashboard-box .dashboard-banner a {
  color: #3E3E3C;
}

/* line 274, ../sass/base.scss */
#posts-box li .metric {
  width: 40px;
}

/* line 281, ../sass/base.scss */
.headline li {
  padding-bottom: 10px;
}
/* line 283, ../sass/base.scss */
.headline li .channel {
  width: 100%;
  text-align: center;
  float: none;
}
/* line 288, ../sass/base.scss */
.headline li .metric {
  width: 100%;
  text-align: center;
  float: none;
  font-size: 1.2em;
}

/* line 297, ../sass/base.scss */
.positive {
  color: green;
}

/* line 301, ../sass/base.scss */
.negative {
  color: red;
}

/* line 305, ../sass/base.scss */
#voucher-graph1,
#voucher-graph2 {
  width: 100%;
  height: 250px;
}

/* line 311, ../sass/base.scss */
#login-content {
  position: relative;
  width: 800px;
  height: 500px;
  margin: 50px auto 0;
}
@media only screen and (max-device-width: 768px) {
  /* line 311, ../sass/base.scss */
  #login-content {
    width: auto;
    max-width: none;
    margin: 0 auto;
  }
}

/* line 324, ../sass/base.scss */
#login-form {
  position: relative;
  top: 20%;
  width: 300px;
  background: #f8f8f8;
  margin: 0 auto 0;
  padding: 1em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 332, ../sass/base.scss */
#login-form h1 {
  font-size: 20px;
  color: white;
  text-align: center;
}
/* line 337, ../sass/base.scss */
#login-form h2 {
  font-size: 18px;
}
/* line 340, ../sass/base.scss */
#login-form label, #login-form input {
  font-size: 16px;
}

/* line 350, ../sass/base.scss */
#infoMessage {
    /*position : absolute;
    top: 5%;
    left: 5%;
*/
  font-weight: bold;
}

/* line 359, ../sass/base.scss */
label {
  display: inline;
}

/* line 361, ../sass/base.scss */
input[type=text], input[type=password] {
  display: block;
  margin: 0 0 1em 0;
  width: 275px;
  border: 5px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  padding: 0.2em;
}

/* line 370, ../sass/base.scss */
input[type=submit], form a {
  border: none;
  margin-right: 1em;
  padding: 6px;
  text-decoration: none;
  font-size: 12px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #a3a3a3;
  color: white;
  -moz-box-shadow: 0, 1px, 0, white;
  -webkit-box-shadow: 0, 1px, 0, white;
  box-shadow: 0, 1px, 0, white;
}

/* line 383, ../sass/base.scss */
input[type=submit]:hover, form a:hover {
  background: black;
  cursor: pointer;
}

/* line 388, ../sass/base.scss */
.table-bordered {
  border-color: #333;
}

/* line 392, ../sass/base.scss */
.table th {
  background-color: #a3a3a3;
  color: #fff;
  font-weight: normal;
}

/* line 398, ../sass/base.scss */
.media-body {
  padding-left: 20px;
}

/* line 402, ../sass/base.scss */
#posts-list > li {
  border-bottom: 1px solid #a3a3a3;
  padding: 10px 0;
  list-style: none;
}
/* line 11, ../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/typography/lists/_bullets.scss */
#posts-list > li li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

/* line 408, ../sass/base.scss */
#posts-list ul {
  margin-left: 0px;
}

/* line 412, ../sass/base.scss */
h1.page-title {
  background-color: #a3a3a3;
  color: #fff;
  font-size: 24px;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 48px;
  padding-left: 10px;
  border-radius: 4px;
}

/* line 423, ../sass/base.scss */
.affix {
  top: 50px;
}

/* line 430, ../sass/base.scss */
#posts-list .media-object {
  width: 150px;
  float: left;
  margin-left: 1em;
}
/* line 435, ../sass/base.scss */
#posts-list .media-date {
  float: left;
  width: 150px;
  font-weight: bold;
  text-align: right;
}
/* line 441, ../sass/base.scss */
#posts-list .media-category {
  font-style: italic;
}

/* line 448, ../sass/base.scss */
#marketing-list .media-object {
  width: 15%;
  float: left;
}
/* line 452, ../sass/base.scss */
#marketing-list h4 {
  width: 100%;
  color: #fff;
  font-weight: normal;
  background-color: #a3a3a3;
  padding: 2px;
}

/* line 461, ../sass/base.scss */
.marketing-item li {
  width: 47%;
}

/* line 467, ../sass/base.scss */
#carpark-mini-income .highcharts-container, #carpark-mini-graph .highcharts-container, #voucher-mini-graph .highcharts-container, #turnover-mini-graph .highcharts-container, #footfall-mini-graph .highcharts-container, #economic-dashboard .highcharts-container {
  margin: 0 auto;
}

/* line 472, ../sass/base.scss */
.chart-box {
  padding-bottom: 1em;
}

/* line 476, ../sass/base.scss */
#energy1-graph, #energy2-graph {
  margin: 10px 0;
}

/* line 480, ../sass/base.scss */
body.admin {
  background-color: #ccc;
}

/* line 484, ../sass/base.scss */
.admin.wrap {
  width: 90%;
  margin: 30px auto 0;
  padding: 10px;
  background-color: #f5f5f5;
}
/* line 490, ../sass/base.scss */
.admin.wrap td a {
  text-decoration: underline;
}

/* line 497, ../sass/base.scss */
#rent-edit #year, #rent-edit #quarter {
  width: 50px;
}

/* line 500, ../sass/base.scss */
#rent-edit #billed, #rent-edit #collected {
  width: 100px;
}

/* line 503, ../sass/base.scss */
#rent-edit #comments {
  width: 300px;
  height: 80px;
}

/* line 510, ../sass/base.scss */
.summary td, .summary th {
  text-align: right;
}
/* line 513, ../sass/base.scss */
.summary table {
  margin-top: 15px;
}

/* line 520, ../sass/base.scss */
.details td, .details th {
  text-align: right;
  font-size: 0.8em;
}
/* line 524, ../sass/base.scss */
.details table {
  margin-top: 15px;
}

/* line 531, ../sass/base.scss */
.container, .container.centre-index {
  width: auto;
  margin: 0 auto;
  max-width: none;
}
@media all and (max-width: 1024px) {
  /* line 531, ../sass/base.scss */
  .container, .container.centre-index {
    width: 1023px;
  }
}
@media all and (min-width: 660px) {
  /* line 531, ../sass/base.scss */
  .container, .container.centre-index {
    width: 100%;
  }
}

@media all and (max-width: 768px) {
  /* line 547, ../sass/base.scss */
  .container.centre-index {
    width: 768px;
  }
}
@media all and (max-width: 400px) {
  /* line 547, ../sass/base.scss */
  .container.centre-index {
    width: 100%;
  }
}

/* line 557, ../sass/base.scss */
.content {
  margin: 2em auto;
  width: 100%;
}
@media all and (min-width: 1400px) {
  /* line 557, ../sass/base.scss */
  .content {
    width: 1400px;
  }
}
@media all and (max-width: 1024px) {
  /* line 557, ../sass/base.scss */
  .content {
    width: 1023px;
  }
}
@media all and (min-width: 660px) {
  /* line 557, ../sass/base.scss */
  .content {
    width: 100%;
  }
}

/* line 575, ../sass/base.scss */
header {
  background-color: black;
  color: white;
  height: 8.4em;
}
/* line 580, ../sass/base.scss */
#container-login header {
  height: 8.4em;
}
/* line 584, ../sass/base.scss */
header p, header a {
  color: white;
}
/* line 589, ../sass/base.scss */
header #header-left img {
  padding: 0;
  margin-top: 2em;
  margin-left: 2em;
}
/* line 600, ../sass/base.scss */
header #header-middle {
  padding: 2em 0 0 5em;
  font-size: 2em;
}
/* line 605, ../sass/base.scss */
header #header-right {
  text-align: right;
  padding: 1em 0 0 0;
}
/* line 609, ../sass/base.scss */
header #header-right i {
  color: white;
}
/* line 613, ../sass/base.scss */
header #header-right a {
  color: #a3a3a3;
  font-size: 1em;
}

/* line 623, ../sass/base.scss */
.table-bordered {
  border-radius: 0;
}

/* line 627, ../sass/base.scss */
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 634, ../sass/base.scss */
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 641, ../sass/base.scss */
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 650, ../sass/base.scss */
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 659, ../sass/base.scss */
#infoMessage {
  color: #3E3E3C;
  font-weight: 600;
}

/* Color of datalabels in charts */
/* line 666, ../sass/base.scss */
text tspan {
  fill: #3E3E3C;
}

/* line 671, ../sass/base.scss */
#left-sidebar {
  padding: 0.8em 0 0 1em;
}
/* line 674, ../sass/base.scss */
#left-sidebar .well {
  min-height: 509px;
  border: none;
  border-radius: 0;
}
/* line 680, ../sass/base.scss */
#left-sidebar li {
  line-height: 2em;
}
/* line 682, ../sass/base.scss */
#left-sidebar li a {
  font-size: 1.1em;
  font-weight: normal;
}
/* line 688, ../sass/base.scss */
#left-sidebar li#index {
  border-bottom: 1px solid #3E3E3C;
}

/* line 694, ../sass/base.scss */
.content-page {
  padding-right: 0.5em;
}

/* line 699, ../sass/base.scss */
h1.page-title {
  border-radius: 0;
  font-weight: 200;
}

/* line 705, ../sass/base.scss */
.panel {
  width: 50%;
  float: left;
}
/* line 709, ../sass/base.scss */
.panel input {
  width: 15em;
}
/* line 714, ../sass/base.scss */
.panel.panel-second label {
  display: block;
}
/* line 716, ../sass/base.scss */
.panel.panel-second label input {
  width: 2em;
}

/* line 724, ../sass/base.scss */
tr.inactive td, tr.inactive a {
  color: #a3a3a3;
}

/* line 730, ../sass/base.scss */
nav .field-right {
  text-align: right;
  padding-right: 3px;
}

/* line 738, ../sass/base.scss */
.asset-summary .col-left, .asset-summary .col-right {
  width: 50%;
  padding: 1em;
  float: left;
}
/* line 744, ../sass/base.scss */
.asset-summary table {
  width: 100%;
  float: left;
  /*margin: 1em;*/
}
/* line 748, ../sass/base.scss */
.asset-summary table th {
  text-align: center;
  background-color: dark-gray;
}
/* line 753, ../sass/base.scss */
.asset-summary table td.name, .asset-summary table td.information {
  text-align: right;
}
/* line 756, ../sass/base.scss */
.asset-summary table td.name {
  width: 70%;
}
/* line 759, ../sass/base.scss */
.asset-summary table td.information {
  font-weight: 700;
}
/* line 764, ../sass/base.scss */
.asset-summary table.asset-financial td.information {
  text-align: right;
}
/* line 769, ../sass/base.scss */
.asset-summary table.asset-tenancy td.name {
  width: 40%;
}
@media all and (max-width: 768px) {
  /* line 744, ../sass/base.scss */
  .asset-summary table {
    width: 100%;
  }
}

/* line 22, ../sass/bannon.scss */
body {
  background-color: white;
}

/* line 26, ../sass/bannon.scss */
h1.page-title {
  margin-bottom: 0;
}

/* line 32, ../sass/bannon.scss */
#container-login header {
  height: 5em;
}
@media all and (max-width: 480px) {
  /* line 30, ../sass/bannon.scss */
  #container-login {
    width: 100%;
  }
}

/* line 41, ../sass/bannon.scss */
header {
  height: 5em;
}
/* line 46, ../sass/bannon.scss */
header #header-right a {
  color: #a3a3a3;
}
/* line 50, ../sass/bannon.scss */
header #header-right i {
  color: #f8f8f8;
}
/* line 55, ../sass/bannon.scss */
header #header-middle {
  padding-top: 1em;
}

/* line 60, ../sass/bannon.scss */
.sidebar-nav {
  background-color: #f8f8f8;
}
/* line 64, ../sass/bannon.scss */
.sidebar-nav a {
  color: #3E3E3C;
  font-weight: 400;
  text-transform: uppercase;
}

/* line 71, ../sass/bannon.scss */
#left-sidebar {
  text-align: center;
  max-width: 250px;
}
/* line 75, ../sass/bannon.scss */
#left-sidebar img {
  padding-bottom: 0.5em;
}
/* line 79, ../sass/bannon.scss */
#left-sidebar li {
  text-align: left;
}
@media all and (max-width: 800px) {
  /* line 82, ../sass/bannon.scss */
  #left-sidebar li a {
    font-size: 1em;
  }
}
/* line 89, ../sass/bannon.scss */
#left-sidebar .well {
  min-height: 0;
}
/* line 93, ../sass/bannon.scss */
#left-sidebar li#index {
  border-color: #ac1722;
  /*  & a:before {
        margin-left : -0.7em;
        content : '< ';
    }*/
}

/* line 104, ../sass/bannon.scss */
.dashboard-box {
  background-color: #f8f8f8;
}
/* line 107, ../sass/bannon.scss */
.dashboard-box .dashboard-banner {
  border-color: #ac1722;
}

/* line 114, ../sass/bannon.scss */
.table-bordered {
  border-color: #ddd;
}

/* line 118, ../sass/bannon.scss */
.table tbody tr.info > td {
  background-color: #ddd;
}

/* line 122, ../sass/bannon.scss */
section#banner {
  background-position: center center;
  background-size: cover;
  background-attachment: scroll;
  padding: 0 0 10em 0;
}

/* line 131, ../sass/bannon.scss */
#login-content {
  background: white;
  position: relative;
  width: 85%;
  height: 500px;
  margin: -8em auto 0;
  padding: 3em;
  border-bottom: solid #3E3E3C 4px;
}
/* line 140, ../sass/bannon.scss */
#login-content h1 {
  font-size: 2.5em;
  font-weight: 100;
  color: #3E3E3C;
  width: 100%;
  padding-bottom: 0.5em;
  border-bottom: solid #3E3E3C 1px;
}
@media all and (max-width: 800px) {
  /* line 131, ../sass/bannon.scss */
  #login-content {
    width: 100%;
    height: 430px;
  }
}
@media all and (min-width: 1200px) {
  /* line 131, ../sass/bannon.scss */
  #login-content {
    width: 1020px;
  }
}

/* line 162, ../sass/bannon.scss */
#login-form {
  position: relative;
  top: 10%;
  width: 100%;
  background: white;
  margin: 0 auto 0;
  border: none;
}
/* line 169, ../sass/bannon.scss */
#login-form h1 {
  font-size: 20px;
  color: white;
  text-align: center;
}
/* line 174, ../sass/bannon.scss */
#login-form h2 {
  font-size: 18px;
}
/* line 177, ../sass/bannon.scss */
#login-form input {
  font-size: 16px;
}
/* line 181, ../sass/bannon.scss */
#login-form .control-group {
  width: 25em;
  margin: 0 auto;
  clear: both;
}
@media all and (max-width: 800px) {
  /* line 181, ../sass/bannon.scss */
  #login-form .control-group {
    width: 100%;
  }
}
/* line 191, ../sass/bannon.scss */
#login-form label {
  text-align: right;
  font-size: 1.4em;
  font-weight: 300;
  float: left;
  margin-top: 0.8em;
  width: 6em;
  color: #3E3E3C;
  font-weight: 100;
}
@media all and (max-width: 800px) {
  /* line 191, ../sass/bannon.scss */
  #login-form label {
    width: 0;
  }
}
/* line 204, ../sass/bannon.scss */
#login-form input {
  padding-left: 0.5em;
  font-size: 1.4em;
  font-weight: 300;
  width: 10em;
  float: right;
  height: 2.5em;
  border: 1px black solid;
  border-radius: 0px;
}
/* line 215, ../sass/bannon.scss */
#login-form input[type=submit] {
  clear: both;
  margin: 1em auto;
  height: 2.5em;
  text-transform: uppercase;
  border: none;
  font-weight: 300;
  letter-spacing: 0.1em;
}
@media all and (max-width: 800px) {
  /* line 162, ../sass/bannon.scss */
  #login-form {
    padding: 0;
  }
}

/* line 233, ../sass/bannon.scss */
footer {
  background-color: black;
  height: 20em;
  width: 100%;
  padding: 1em 0 6em 0;
  margin-top: 6em;
  text-align: center;
}
@media all and (max-width: 800px) {
  /* line 233, ../sass/bannon.scss */
  footer {
    margin-top: 0;
  }
}
/* line 248, ../sass/bannon.scss */
footer .address {
  color: #999;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1em;
  margin: 2em 0 0 0;
  padding: 0;
  text-align: center;
}
@media all and (max-width: 800px) {
  /* line 248, ../sass/bannon.scss */
  footer .address {
    margin-top: 0;
  }
}
/* line 261, ../sass/bannon.scss */
footer .address a {
  color: inherit;
}
/* line 265, ../sass/bannon.scss */
footer .address li {
  border-left: solid 1px white;
  display: inline-block;
  list-style: none;
  margin-left: 1em;
  padding-left: 1em;
  line-height: 1.6em;
}
/* line 273, ../sass/bannon.scss */
footer .address li:first-child {
  border-left: 0;
  margin-left: 0;
  padding-left: 0;
}
/* line 279, ../sass/bannon.scss */
footer .address li.copyright {
  display: block;
  border: none;
  margin-top: 1em;
  font-size: 0.9em;
}
@media all and (max-width: 800px) {
  /* line 265, ../sass/bannon.scss */
  footer .address li {
    display: block;
    border: none;
    font-size: 1em;
    margin-left: 0;
    padding-left: 0;
  }
}

/* line 301, ../sass/bannon.scss */
.asset-summary table th {
  background-color: #a3a3a3;
}

/* line 307, ../sass/bannon.scss */
#issues-dashboard {
  color: #a3a3a3;
  font-size: 10em;
  text-align: center;
  padding-top: 0.6em;
}

/*#centre-list {
    column-count: 2;
    @media all and (max-width: 800px) {
        column-count: 1;
    }
}*/
